import { register, registerCanvasDraw } from "@meta2d/core";
import { monitorRoom } from "./monitorRoom";
import { monitorNoRoom } from "./monitorNoRoom";

export function registerAreaPens() {
  register({ monitorRoom });
  registerCanvasDraw({ monitorNoRoom });
}
